/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: defaults.css 65 2019-03-21 08:30:23Z lemale $
 */


/*** Defaults ***/

/* declare the default font and color here */
body { line-height: 1.231; font-family: 'Montserrat', sans-serif; font-size: 15px; font-weight: 300; }


/** selected text **/
/* ::selection {} */
/* ::-moz-selection {} */


/** paragraphs **/
p { line-height: 1.375; margin: 20px 0; }
address { line-height: 1.8; font-style: normal; margin: 20px 0; }
blockquote { line-height: 1.375; margin: 20px 0; }


/** links **/
a { text-decoration: none; color: inherit; }
a:hover, a:focus { text-decoration: underline; }
a:active { text-decoration: underline; }
/* reset for block */
a.block { color: inherit; text-decoration: none !important; }
a.block:hover, a.block:focus { color: inherit; }
a.block:active { color: inherit; }
/* reset for block and vanilla */
a.vanilla { color: inherit; }
a.vanilla:hover, a.vanilla:focus { color: inherit; }
a.vanilla:active { color: inherit; }


/** titles, will be usefull to have a class **/
h1, .h1 { margin: 40px 0;       font-size: 24px; font-weight: 500; color: #ea516b; text-transform: uppercase; position: relative; }
h2, .h2 { margin: 30px 0 20px;  font-size: 20px; font-weight: 600; color: #314e6b; position: relative; }
h3, .h3 { margin: 38px 0 20px;  font-size: 20px; font-weight: 500; color: #ea516b; }
h4, .h4 { margin: 20px 0;       }
h5, .h5 { margin: 20px 0; }
h6, .h6 { margin: 20px 0; }

h1::after, .h1::after {
    content: " "; position: absolute; bottom: -18px; left: 0; width: 40px; height: 2px; background-color: #ea516b; }
h2::after, .h2::after {
    content: " "; position: absolute; bottom: -12px; left: 0; width: 40px; height: 2px; background-color: #314e6b; }
h2 + h3 { margin-top: 70px; }


/** lists **/
ul, ol { margin: 20px 0; padding: 0 0 0 1em; }
ul {}
ul:not(.vanilla) > li:before {} /* exclude vanilla */
ol {}
ol:not(.vanilla) > li:before {} /* exclude vanilla */
/* reduce margin in that cases */
p + ul, p + ol { margin-top: -5px; }


/** tables **/
table { margin: 20px 0; }
caption {}
th, td { padding: 5px; font-size: inherit; }
th { text-align: left; }
thead > tr > th, thead > tr > td {}
tfoot > tr > th, tfoot > tr > td {}


/** miscellaneous **/
hr { margin: 60px 0; color: #EBEBEB; }
img { max-width: 100%; height: auto; }
iframe, object, embed, video, audio { max-width: 100%; }

.fullwidth { margin: 50px -100px 60px; padding: 50px 100px; }
.well { color: #FFFFFF; background-color: #314e6b; }
.indent { padding-left: 70px; }

/** form **/
label { font-weight: 300; }
